﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	2-COL CONTENT PAGES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.master-twocolumn-right-wrapper .page-wrapper
{
    position:relative;
    padding-top:60px;
    width:710px;
    background:url('images/bg-page-top.jpg') no-repeat top;
}

.master-twocolumn-right-wrapper .page-header
{
    position:absolute;
    top:35px;
    left:20px;
    z-index:999;
    color:#fff;
    font-size:1.231em;
    font-weight:bold;
    text-transform:uppercase;
}

.master-twocolumn-right-wrapper .page-center
{
    padding:25px;
    padding-top:10px;
    background:url('images/bg-page.jpg') repeat-y;
}

.master-twocolumn-right-wrapper .page-center .bread-crumb
{
    color:#999;
    font-size:1em;
    margin-top:5px;
    margin-bottom:20px;
}

.master-twocolumn-right-wrapper .page-center .bread-crumb a
{
    font-size:1em;
    color:#ebc14b;
    text-decoration: underline;
}

.master-twocolumn-right-wrapper .page-center .bread-crumb a:hover
{
    color:#ebc14b;
}

.master-twocolumn-right-wrapper .page-center .bread-crumb #link a
{    
    font-size:1em;
    color:blue;
    text-decoration: underline;
}

.master-twocolumn-right-wrapper .page-center .bread-crumb #link a:hover
{    
    color:blue;
}

.master-twocolumn-right-wrapper .page-center .bread-crumb .current-page
{
    color:#333;
    font-size:1em;
}

.master-twocolumn-right-wrapper .page-footer
{
    margin-bottom:25px;
    width:710px;
    height:28px;
    background:url('images/bg-page-bottom.jpg') no-repeat bottom;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOMEPAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.homepage-content
{
}

.homepage-content .welcome-chair
{
    position:relative;
    width:480px;
    padding-top:86px;
    background:url('images/bg-chair-top.jpg') no-repeat top;
}

.homepage-content .welcome-header
{
    position:absolute;
    top:40px;
    left:10px;
    z-index:999;
    color:#fff;
    font-size:1.308em;
    font-weight:bold;
    text-transform:uppercase;
}

.homepage-content .welcome-chair .welcome-chair-center
{
    padding:25px;
    padding-top:10px;
    background:url('images/bg-chair.jpg') repeat-y;
}

.welcome-chair-center img.picture
{
    float:left;
    margin-right:10px;
}

.welcome-chair-center p.quote
{
    color:#d9b756;
    font-size:1.154em;
    font-weight:bold;
    height:110px;
    overflow:hidden;
}


.welcome-chair-center .welcome-chair-options
{
    padding-top:25px;
    width:219px;
    margin:0 auto;
}

.homepage-content .welcome-chair .welcome-chair-footer
{
    width:480px;
    height:23px;
    background:url('images/bg-chair-bottom.jpg') no-repeat bottom;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LOGIN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#login-wrapper
{
    position: relative;
    margin: 0px;
}

#login-wrapper .page-bg
{
    position: absolute;
    width: 574px;
    height: 348px;
    top: -215px;
    right: -40px;
    z-index: 0; /*background: url('images/login-bg.png') top right no-repeat;*/
}

#login-wrapper .login-module-wrapper
{
    position: relative;
    width: 410px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	REGISTRATION PAGES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.registration-wrapper
{
    position: relative;
    margin: 0px;
}

.registration-wrapper .page-bg
{
    position: absolute;
    width: 574px;
    height: 348px;
    top: -215px;
    right: -40px;
    z-index: 0; /*background:url('images/login-bg.png') top right no-repeat;*/
}

.registration-wrapper .registration-module-wrapper
{
    position: relative;
    padding-top: 165px;
    width: 410px;
}

.registration-wrapper .registration-instructions
{
    position: absolute;
    top: 155px;
    left: 465px;
}

.registration-wrapper .registration-instructions h1
{
    margin-top: 0px;
    padding-top: 0px;
}

.registration-module
{
    position: relative;
    background: #f2f2f2;
    border-right: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    -khtml-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}

.registration-module .registration-title
{
    font-size: 1.231em;
    font-family: 'san-serif' , Arial;
    color: #fff;
    font-weight: bold;
    width: 110px;
    padding: 6px 0px 0px 25px;
    font-weight: bold;
    line-height: 22px;
    background: #61a8de;
}

.registration-module .registration-form
{
    border-top: 6px solid #61a8de;
    padding: 20px;
    padding-bottom: 50px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PROFILE DETAILS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#profile-details, #security-settings
{
    position: relative;
    padding: 10px;
    padding-bottom: 25px;
    background: #f2f2f2;
    border-right: 1px solid #ccc;
    border-bottom: 2px solid #ccc;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    -khtml-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}

#profile-details .row, #security-settings .row
{
    cursor: pointer;
    padding: 6px;
    background: #fff;
    border-bottom: 1px solid #e7e7e7;
}

#profile-details .row:hover, #security-settings .row:hover
{
    background: #f2f2f2;
}

#profile-details .row a, #security-settings .row a
{
    font-size: 0.846em;
}

#profile-details .row-edit, #security-settings .row-edit
{
    padding: 6px;
    background: #f2f2f2;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PASSWORD RECOVERY

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.password-recovery
{
  padding:20px;
  padding-bottom:50px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MAIL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.postbox-menu-wrapper
{

}

.postbox-menu-wrapper .option-compose
{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

.postbox-wrapper
{

}

.postbox-wrapper .search-options
{
    position: relative;
    padding: 3px 10px 12px 10px;
    background: #f2f2f2;
}

.postbox-wrapper .postbox-options
{
    padding: 10px;
    background: #fff;
}

.postbox-wrapper .postbox
{
    padding: 0px 10px 10px 10px;
    min-height: 190px;
    background: #fff;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    -khtml-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MESSAGE CREATE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.messagecreate-wrapper
{
    padding: 10px;
    padding-bottom: 20px;
    background: #f2f2f2;
}

.messagecreate-wrapper .section-options
{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e7e7e7;
}

.messagecreate-wrapper .section-details
{
    padding: 10px;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #61a8de;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}

.messagecreate-wrapper .section-body
{
    padding: 10px;
    padding-bottom: 25px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #61a8de;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}

.messagecreate-wrapper .section-subject
{
}

.messagecreate-wrapper table.details td.title
{
    width: 100px;
    text-align: right;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MESSAGE DETAILS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.messagedetails-wrapper
{
    padding: 10px;
    padding-bottom: 30px;
    background: #f2f2f2;
}

.messagedetails-wrapper .section-options
{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e7e7e7;
}

.messagedetails-wrapper .section-details, .messagedetails-wrapper .section-body
{
    padding: 10px;
    margin-bottom: 15px;
    background: #fff;
    border: 1px solid #61a8de;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}

.messagedetails-wrapper .section-subject
{
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.messagedetails-wrapper .section-body
{
    min-height: 340px;
    margin-bottom: 0px;
}

.messagedetails-wrapper .details td.title
{
    font-weight: bold;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SUBMISSIONS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.search-options
{
    position:relative;
    margin-bottom:20px;
    padding:3px 10px 12px 10px;
    background:#f7f7f7;
    border:1px solid #c0c0c0;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SUBMISSION CAPTCHA PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.submission-captcha-wrapper
{
    position:relative;
    padding-bottom:30px;
}

.submission-captcha-wrapper .submission-captcha
{
    padding:10px;
    background: #fff;
}

.submission-captcha-wrapper .submission-captcha .submission-instructions
{
    width: 450px;
}

.submission-captcha-wrapper .submission-captcha .submission-instructions li
{
    padding-bottom:5px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SUBMISSION CREATE PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.submission-create-wrapper
{
    position:relative;
    padding-bottom:30px;
}

.submission-create-wrapper .submission-instructions
{
    width: 450px;
}

.submission-create-wrapper .submission-instructions li
{
    padding-bottom:5px;
}

.submission-create-wrapper .submission-form
{
    padding:10px;
    background: #fff;
}

.submission-create-wrapper .submission-form table tbody tr td textarea
{
    height: 80px;
    width: 370px;        
}

.submission-create-wrapper .submission-form table tbody tr td input
{
    width: 155px;        
}

.submission-create-wrapper .submission-form table tbody tr td select
{
    width: 157px;        
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

       SUBMISSION DETAILS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.submission-details-header
{
    border-bottom: solid 3px #dfdfdf;
    padding-bottom: 1px;
    margin-bottom: 10px;
    height: 25px;
}

.submission-details-header .title
{
    float: left;
    color:#333;
    font-size: 1.077em;
    font-weight: bold;
    vertical-align: bottom;
    padding-top: 5px;
}

.submission-details-header .title a
{
    text-decoration: none;
    font-size: 0.846em;
    color: #555;
}

.submission-details
{ 
    padding: 10px; 
    margin: 10px;
    background-color: #f7f7f7;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

       SECURE AREA HOME PAGES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.homepage
{
}

.homepage .intro
{
    font-weight: bold;
    padding: 10px;
    background: #fcfabc;
    border: dashed 1px #dfdfdf;
    margin-bottom: 10px;
}

.homepage .options
{
    padding: 10px 10px 10px 10px;
    background: #fff;
    border-bottom: 2px solid #fff;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    -khtml-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}

.homepage .options ul
{
    margin: 0px;
    padding: 0px;
}

.homepage .options ul li
{
    margin-bottom: 5px;
    padding-bottom: 5px;
    list-style: none;
}

.homepage .options .title
{
}

.homepage .options .title a
{
    text-decoration: none;
}

.homepage .options .description p
{
    margin-top: 5px;
    margin-bottom: 5px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

       ADMINISTRATION SECTION HEADERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.administration-section-header
{
    border-bottom: solid 3px #dfdfdf;
    padding-bottom: 1px;
    margin-bottom: 10px;
    height: 30px;
    padding-bottom:10px;
}

.administration-section-header .title
{
    float: left;
    color:#333;
    font-size: 1.077em;
    font-weight: bold;
    vertical-align: bottom;
    padding-top: 5px;
}

.administration-section-header .title a
{
    text-decoration: none;
    font-size: 0.846em;
    color: #555;
}

.administration-section-header .title img
{
    vertical-align: middle;
    padding-bottom: 2px;
}

.administration-section-header .options
{
    text-align: right;
    float: right;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FAQs Page

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.faqs-page
{
    position:relative;
    width:500px;
    height:155px;
}

.faqs-page .questions
{
    position:absolute;
    top:48px;
    left:10px;
    line-height:24px;
}

.faqs-page .questions .question
{
    color:blue;
    font-weight:bold;
}

.question 
{
    text-decoration: underline;    
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTACT US

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.map-directions
{
    position:absolute;
    right:30px;
    top:130px;
    width:401px;
    height:258px;
    background:url('images/map-directions2.png') no-repeat;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	EXPLORE MENU

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.explore-menu-wrapper
{
    position:absolute;
    top:136px;
    right:20px;
}

.explore-menu
{
    position:relative;
    width:182px;
    padding-top:50px;
    background:url('images/bg-explore-view.jpg') no-repeat top;
}

.explore-menu .separator
{
    width:169px;
    height:12px;
    padding-bottom:8px;
    background:url('images/explore-menu-separator.jpg') no-repeat;
}

.explore-menu .explore-header
{
    position:absolute;
    top:7px;
    left:20px;
    z-index:999;
    color:#fff;
    font-size:1.077em;
    font-weight:bold;
    text-transform:uppercase;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PUBLIC DIRECTORY

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.directory-wrapper
{
    padding:10px;
    padding-bottom:30px;
    background:#f2f2f2;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    -khtml-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}

.directory-wrapper .map
{
    height:350px;
    width:100%;
    border:1px solid #aaa;
    margin-top:15px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NOTIFICATIONS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.notificationspage-wrapper
{
    margin-top:10px;
    width:750px;
    min-height:300px;
}


.notificationspage-wrapper .topicbox
{
    padding:10px;
    margin-bottom:15px;
    background:#fff;
    border:1px solid #aaaaaa;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}

.notificationspage-wrapper .topicbox .notifications-header
{
    color:#ebc14b;
    position:relative;
    font-size:1.154em;
    font-weight:bold;
    text-transform:uppercase;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left:5px;
    border-bottom: solid 3px #dfdfdf;
    margin-bottom: 5px;
}

.notificationspage-search-wrapper
{
    margin-top:10px;
    width:175px;
    padding:3px;
    min-height:300px;
}

.notificationspage-search-wrapper .search-options
{
    padding:10px;
    margin-bottom:15px;
    background:#fff;
    border:1px solid #aaaaaa;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NOTIFICATION DETAILS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.notificationdetails-wrapper
{
    padding:10px;
    padding-bottom:30px;
    background:#f2f2f2;
}

.notificationdetails-wrapper .section-options
{
    margin-bottom:10px;
}

.notificationdetails-wrapper .section-body
{
    padding:10px;
    margin-bottom:15px;
    background:#fff;
    border:1px solid #aaaaaa;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -khtml-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}

.notificationdetails-wrapper .section-subject
{
    margin-bottom:15px;
    border-bottom:1px solid #ccc;
}

.notificationdetails-wrapper .section-body
{
    min-height:150px;
    margin-bottom:0px;
}

.notificationdetails-wrapper .details td.title 
{
    font-weight:bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONVENTION VIDEO

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.conventionvideo-sidemenu
{  
    padding-top:70px;
    right:10px;
}

.conventionvideo-sidemenu .conventionvideo-sidemenu-content
{
    position:relative;
    width:200px;
    padding-top:50px;   
    background:url('images/bg-explore-view.jpg') no-repeat top;
    line-height: 1.6em;
}

.conventionvideo-sidemenu .conventionvideo-sidemenu-content .conventionvideo-sidemenu-header
{
    position:absolute;
    top:7px;
    left:20px;
    z-index:999;
    color:#fff;
    font-size:1.077em;
    font-weight:bold;
    text-transform:uppercase;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

       SUBMISSIONS PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#sumbissions-makesubmission
{
    position:absolute;
    top:35px;
    left:460px;
}
